html, body{width: 100%;position: relative;margin:0;padding: 0;}
body{font-family: 'Montserrat', sans-serif;font-size: 14px;color:#999899;}
h1,h2,h3,h4,h5{margin:0;padding:0;}
ul, p{margin: 0;padding: 0;}
/*.wow{visibility: hidden;}*/

/*p{line-height:22px;}*/

.lliures h1,h2,h3,h4,h5{color:#813033;font-weight: normal;line-height: 1.5em;}
.lliures h1{font-size: 32px;}
.lliures h2{font-size: 27px;}
.lliures h3{font-size: 24px;}
.lliures h4{color:#813033;font-weight: 500;font-size: 27px;font-family: 'Crimson Text', serif;line-height: normal;}

#menu a{text-decoration: none;}

/** Top **/
#top{background:#813033;color:#222;z-index:999;position: fixed;top:0;left:0;width:100%;transition: 0.3s all;}
#top #logo h1{transition: 0.2s all;}
#top #logo img{transition: 0.3s all;opacity:1;}
#top .info_top{transition: 0.3s all;}

/** Menú colapsat **/
#top.colapsed{padding:0;box-shadow: 0 4px 3px rgba(0,0,0,.1);min-height: 80px;}
#top.colapsed #logo h1{font-size: 18px;}
#top.colapsed #logo img{margin-top:-200px;opacity:0;}

/*#top.colapsed .info_top{margin-top: -300px;}*/

/** Slide **/
.bx-wrapper{box-shadow:none;padding:0;border:none;margin-bottom: 0;}
#slide {font-family: 'Crimson Text', serif;}
#slide .bx-wrapper .bx-default-pager{position: absolute;bottom: 10px;left: 0;width: 100% !important;display: flex;justify-content: center;}
#slide .bx-wrapper .bx-pager-item{text-align: center;}
#slide .bx-wrapper .bx-pager.bx-default-pager a{background:#fff;}
#slide .bx-wrapper .bx-pager.bx-default-pager a.active{background:#333;}
#slide h1{font-size: 18px;font-weight:bold;color:#fff !important;text-shadow: 3px 3px 6px #333;}
#slide p{font-size: 18px;font-weight: bold;color:#fff !important;text-shadow: 3px 3px 6px #333;}

#cos{overflow:hidden;clear: both;min-height: 300px;position: relative;margin-bottom: 7px;font-size: 16px;}
#cos ul{margin:0 0 0 40px;padding:0;}

#contingut{position: relative;overflow: hidden;clear: both;min-height: 300px;padding-bottom: 70px;}
#contingut p{margin-bottom: 20px;}


.jumbotron{
	background:#fff;
	padding: 30px 0;
	border-radius: 0;
	border: none;
	margin:0;
}
.jumbotron.border-bottom{border-bottom: 1px solid #823133 !important;}
.jumbotron h1{color:#813033;text-align: center;font-size: 38px;font-weight: 400;max-width: 600px;margin:0 auto;font-family: 'Crimson Text', serif;}

#footer{background: #813033;color: #fff;font-size: 14px;padding-bottom: 120px;}
#footer .pt-9{padding-top:70px;}
#footer h4{font-weight: bold;font-size: 15px;margin-bottom: 4px;color:#fff;}
#footer p{margin: 0;padding: 0;line-height: 24px;}
#footer p a{color: #fff;text-decoration: none;}
#footer p a:hover{text-decoration: underline;}
#footer .calestamenya{border-top:4px solid #fff;border-bottom: 4px solid #fff;}
#footer .img-calestamenya{max-width: 130px;margin:0;padding:0;}
#footer .info ul a{font-size: 14px;font-weight: 500;}

#footer .info i{font-size: 27px;}

/** Estil per les lliures **/

.lliures table{border:none;}
.lliures ul{margin-top:20px;}
div.h4 p{line-height: 1.5em;font-weight: normal;}
.lliures p strong{color:#813033;font-weight: 500;}


.parallax-window {
	min-height: 400px;
	background: transparent;
}


.idiomes{float:right;list-style:none;font-size: 12px;}
.idiomes li{float: left;display: inline-block;white-space: nowrap;}
.idiomes li a{color:#fff;position: relative;padding:5px 10px 0 10px;}
.idiomes li:first-child a::after{content:'';display:block;width:1px;height:10px;background:#fff;position: absolute;bottom:2px;right:0;}
.idiomes li a.selected{color:#fff;font-weight: bold;}


/* destacats */
h1.titol{font-family: 'Crimson Text', serif;font-size: 40px;font-weight: 600;text-align: center;color:#813033;}
.destacats a{text-decoration: none;}
.destacats h3{font-family: 'Crimson Text', serif;font-size: 40px;font-weight: 600;color:#813033;margin-bottom: 30px;}
.destacats h3 span{display: block;margin-bottom: 5px;}
.destacats h3 img{display: block;}
.destacats p{font-family: 'Montserrat', sans-serif;font-size: 22px;color:#999899;line-height: 27px;font-weight: 400;}
.destacats p em{color:#813033;}
.mes_destacats h3 img{margin:0 auto;}

/* banners */
.banners .sobre{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
.banners a{text-decoration: none;}
.banners h1{font-family: 'Crimson Text', serif;font-size: 42px;line-height:40px;color:#D8D1C9;font-weight: 600;max-width: 220px;}
.banners div.gradient{
	transition: 0.3s all;
	min-width: 300px;
	min-height: 300px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#813033+0,ffffff+100&1+0,0+100 */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(129,48,51,1) 0%, rgba(255,255,255,0) 70%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(129,48,51,1) 0%,rgba(255,255,255,0) 70%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  rgba(129,48,51,1) 0%,rgba(255,255,255,0) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#813033', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.banners a.box-img:hover .gradient{min-width: 100%;min-height: 100%;}
.banners .column > a{} /* per fer que omplin el "height" de tot el seu pare*/
.banners .column > div{min-height: 300px;}
.banners .column a.box-img{position:relative; display: block;}
.banners .column a.box-img img{min-width: 100%;position: relative;max-width: 100%;}

.banners .banner_calendari{background-size:cover;}
.banners .banner_calendari img{margin-right: 30px;transition: 0.3s all;}
.banners .banner_calendari:hover img{transform: scale(1.1);}

.banners .banner_les_nostres_botigues{background: url("../img/fons_banner_les_nostres_botigues.jpg") top left;background-size:cover;}

.banners .fires{background: #813033;color:#fff;padding:30px 50px;}
.banners .fires h1{max-width: 100%;margin-bottom: 20px;}
.banners .fires .box{margin-bottom: 20px;}
.banners .fires .box h4{font-size: 16px;font-weight: bold;}
.banners .fires .box p{font-size: 15px;font-weight: normal;}
.banners .fires .box:last-child{margin-bottom: 0;}

.btn{border-radius: 0;color:#fff;font-size: 12px;padding:10px 36px;white-space: nowrap;}
.btn-primary{background: #691D1F;border:1px solid #AF6161;text-align: center;transition: 0.3s all;}
.btn-primary:hover{background: #000;}

#noticies_destacades{}
#noticies_destacades .item{background: #DCD2CB;border:none;width:100%;}

#noticies_destacades h5{font-size: 17px;}
#noticies_destacades h5 a{color:#813033;}
#noticies_destacades .btn{background:#9A938E;border-color: #9A938E;}
#noticies_destacades .btn:hover{background:#813033;border-color: #813033;}

/** format de data en forma triangle **/
.data_triangle{font-size:13px;color:#222;position: absolute;top:0;left:0;width:110px;height:110px;padding:5px 10px;background: linear-gradient(135deg, #813033 50%, transparent 50%);}
.data_triangle span{display: block;font-weight: bold;color: #fff;}
.data_triangle span.dia{font-size: 25px;line-height: 28px;}
.data_triangle span.mes{font-size: 14px;text-transform: uppercase;line-height: 16px;}
.data_triangle span.any{font-size: 12px;font-weight: normal;}

/*
.banner_botiga{background:url('../img/fons_banner_botigues.jpg') no-repeat;background-size: cover;}*/
div.info_jumbo{background:#F3F1ED;text-align: center;padding:50px 0;}
div.info_jumbo p{line-height: 1.5em;font-weight: normal;color:#813033;font-size: 24px;max-width: 800px;margin:0 auto;}

.visor{position: relative;overflow: hidden;clear:both;margin-top: 30px;}
.visor .item{width: 100%;}
.visor .owl-carousel button.owl-prev{left:-60px !important;}
.visor .owl-carousel button.owl-next{right:-60px;}
.visor .imgs{position: relative;padding:0 60px;}
.visor .imgs img{min-width: 100%;}
.visor .etiqueta{position:absolute;bottom:30px;right:30px;width: auto;background:#813033;color:#fff;padding:5px 20px;}
.visor h1{font-size: 40px;color: #813033;font-family: 'Crimson Text', serif;font-weight: bold;}
.visor h2{font-size: 25px;color: #813033;font-family: 'Crimson Text', serif;font-style: italic;line-height: 22px;margin-top: -5px;}

.noticia{color:#813033;}
.noticia h1{font-size:37px;font-family: 'Crimson Text', serif;color:#813033;}
.noticia h1 a{color: #813033;}
.noticia p.data{color:#999899;font-size: 22px;font-family: 'Crimson Text', serif;}

.navegacio a{display:inline-block;color:#813033;text-decoration: none;transition:0.3s all;font-size: 14px;font-weight: 500;position:relative;overflow: hidden;}
.navegacio .next{float:right;}
.navegacio .prev{float:left;}
.navegacio a img{height:30px;}
.navegacio a:hover{color:#000;}

#cos ul.documents{margin: 30px 0;padding:0;}
#cos ul li{clear:both;}
#cos ul li a{width: auto !important;display: inline-block;}
#cos ul.documents a{color:#813033;}

.spinner{position: absolute;height:100%;width:100%;z-index:101;background:#fff;}
.box_spinner{display:flex;height: calc(100vh - 200px);align-items: center;justify-content: center;}
.box_spinner .spinner-border{color:#813033;width: 4rem;height:4rem;}
.box_spinner .spinner-grow{color:#813033;}

.clar{background:#F3F1ED;}

#establiments .box{background: #fff;color:#813033;font-size: 15px;font-weight: 500;}
#establiments h1{font-family: 'Crimson Text', serif;color:#813033;font-size: 27px;}
#establiments p{margin-bottom: 0;}
#establiments .btn{background:#813033;color:#fff;text-align:center;padding:0 10px;font-size: 19px;font-family: 'Crimson Text', serif;transition: 0.3s all;}
#establiments .btn:hover{background: #000;}
#establiments .info_elements img{height:40px;}
#establiment_detall .fitxa p{font-size: 15px;color:#813033 !important;line-height: auto;padding:0;max-width: 75	%;margin:0 auto 20px auto;}
#establiment_detall .fitxa img{height: 50px;margin-bottom: 10px;}
#establiment_detall{color:#813033;}
#establiment_detall .descripcio h1{font-size: 37px;font-family: 'Crimson Text', serif;}
#establiment_detall .descripcio p{font-size: 20px;}


.lliure-fires{color:#813033;font-weight: 500;}
.lliure-fires h4{margin-bottom:50px;font-size: 37px;}
.lliure-fires p{margin-bottom: 20px;font-size: 16px;font-weight: 500;}
.lliure-fires p strong{font-weight: bold;}
.lliure-fires .container > .row > div{border-right: 1px solid #813033;padding:0 50px;}
.lliure-fires .container > .row > div:last-child{border:none;}

form{margin-top:30px;font-size: 14px;text-align: left;}
form label{font-size: 24px !important;}
form input[type="text"]{border:none !important;border-radius: 0;}
form input[type="email"]{border:none !important;border-radius: 0;}
form .form-check label{font-size: 14px !important;text-align: left !important;}
form textarea{border:none !important;border-radius: 0 !important;min-height: 200px !important;}

#logo_coques_contacte{padding-top:50px;}
#logo_coques_contacte img{max-width: 200px;}

.box_noticia{background: #DCD2CB;border: none;width: 100%;}
.box_noticia p.data{margin:0 !important;color: #813033;}
.box_noticia h4{font-weight: normal;}
.box_noticia h4 a{color:#813033;text-decoration:none;}
.box_noticia .bg-img{height: 200px;background-position: center center;background-size: cover;;}

.pagination {
	justify-content: center;
}
.page-item.active .page-link{background: #813033;border:1px solid #813033;}
.page-item.active{color:#fff !important;}
.page-link{color:#424242;}
.page-link:hover{color:#813033;}

.alert{font-size: 16px !important;}
